.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-ad50fdbe-d9fb-9fac-9c0b-c42ee8647bb4 {
display: none !important;
}
.lfr-layout-structure-item-e43f4d3d-3901-aea9-e1ba-ded6d844cd9d {
display: none !important;
}
.lfr-layout-structure-item-e70ec63a-16bd-cb33-e6e8-5e3f8b981643 {
display: none !important;
}
.lfr-layout-structure-item-3b3acf44-2ae7-5846-7c35-c976a54917f8 {
display: none !important;
}
